Skip to navigation

Get WorkflowOutputSchema by ID

Beta
Get a single WorkflowOutputSchema by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

workflow_output_schema_idstringRequired
ID of the WorkflowOutputSchema.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
createdAtstringOptional
fieldDefinitionsstringOptionalformat: "uri"
idstringOptional
modifiedAtstringOptional
namestringOptional
organizationobjectOptional
prefixstringOptional
workflowTaskSchemaobjectOptional

Errors

400
Workflow Output Schema Get Request Bad Request Error
403
Workflow Output Schema Get Request Forbidden Error
404
Workflow Output Schema Get Request Not Found Error
429
Workflow Output Schema Get Request Too Many Requests Error
500
Workflow Output Schema Get Request Internal Server Error